Support # 1091 (In Progress): Wiki Thread

Feature # 1131 (Resolved): Project Description of Wiki

Alpha Blending Method Explanation in Wiki
10/24/2024 03:47 PM - MYAT Ma De May Phuu Ngon

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/24/2024
Assignee: Tomoki SAKAI % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/24/2024 03:48 PM - MYAT Ma De May Phuu Ngon

- Subject changed from Alpha Blending Method to Alpha Blending Method Explanation in Wiki

- Due date set to 10/24/2024

- Status changed from New to Resolved

Added explanation for alpha blending method

#2 - 11/07/2024 01:43 PM - MYAT Ma De May Phuu Ngon

- Estimated time set to 1.00 h

05/03/2025
